.text-green, .text-green:hover, .text-green.nav-link.show {color:rgb(0,220,0);}
.text-red, .text-red:hover, .text-red.nav-link.show {color:rgb(220,0,0);}
td.fitwidth, th.fitwidth {width:1px;white-space:nowrap;}
td.actions i {padding-right:10px;}

.fs-7 {font-size:0.8rem!important}

.links-not-decorated a{
	text-decoration:none;
	color:inherit;
}

a.fullWidth {
	display:inline-block;
	width:100%;
}

.no-decoration{
	text-decoration:none;
	color:inherit;
}

.bold {font-weight:bold;}

.ajaxTarget, #ajaxTarget {
	position:relative;
}

#loader-icon {
	position:absolute;
	left: calc(50% - 32px);
	top:30%;
	z-index:10;
	display:inline-block;
	display:none;
}

/* ****************/
/* pager fullPager*/
/* ****************/

.pagination li {
	margin-right:10px;
	border:1px solid #dee2e6;
	border-radius:5px;
	text-align:center;
}

.pagination a,
.pagination li>span {
	text-decoration:none;
	display:inline-block;
	width:2rem;
}

.pagination li>span {
	color:#dee2e6;
}

.pagination li.active a {
	font-weight: bold;
	color:#000;
}

select.form-select-sm.perPage {
	padding-top:0;
	padding-bottom:0;
	font-size:1rem;
	width:65px;
}

/* ******************** */